{
	"contentrating" : "Everyone",
	"description" : "",
	"file" : "scene.json",
	"general" : 
	{
		"properties" : 
		{
			"schemecolor" : 
			{
				"order" : 0,
				"text" : "ui_browse_properties_scheme_color",
				"type" : "color",
				"value" : "0.5647058823529412 0.050980392156862744 0.5254901960784314"
			}
		}
	},
	"preview" : "preview.jpg",
	"tags" : [ "Unspecified" ],
	"title" : "Miles_Prower_By_MIlya",
	"type" : "scene",
	"version" : 1,
	"visibility" : "public",
	"workshopid" : "2768633501",
	"workshopurl" : "steam://url/CommunityFilePage/2768633501"
}